plugindir = @libdir@/lebiniou/plugins/main/tv_colrot_beat
plugin_PROGRAMS = tv_colrot_beat.so

tv_colrot_beat_so_SOURCES = tv_colrot_beat.c
tv_colrot_beat_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
tv_colrot_beat_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src -I$(top_srcdir)/plugins/main/include
tv_colrot_beat_so_LDADD = @PLUGIN_LDADD@
